@media only screen and (max-width:1200px) {
	.text_otz {
	color: #222323;
	font: 16px OpenSansRegular, sans-serif;
	padding: 0px 15px;
	margin-bottom: 0;
}
}

@media only screen and (max-width:992px) {
	.text1 {
	text-align: center;
	font: 30px OpenSansExtraBold, sans-serif;
	color: #222323;
	margin-top: 0;
}

.t_color {
	text-align: center;
	font: 25px OpenSansBold, sans-serif;
	color: #222323;
	margin-top: 10px;
	margin-bottom: 10px;
}

.photo {
	height: 180px;
	width: 100%;
}
}

@media only screen and (max-width:768px) {
	.logo {
	max-width: 90px;
}

.disp_n_768 {
    display: none;
}

.menu_top {
	padding: 0;
	margin-top: 20px;
}

.menu_top li {
	list-style-type: none;
	float: right;
	margin: 0 15px;
}

.form5 {
	padding: 15px 10px;
	border: 1px solid #fff;
}

.form5 input {
	height: 45px;
	width: 100%;
	background-color: #fff;
	border-radius: 7px;
	border: 0;
	font: 16px OpenSansRegular, sans-serif;
	color: #515151;
	padding: 0 15px;
	margin-bottom: 10px;
}

.form5 button, .btn_close {
	width: 100%;
	padding: 13px 0;
	font: 16px OpenSansBold, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	background-color: #EA0323;
	border: 0;
	max-width: 312px;
}

.text1 {
	text-align: center;
	font: 24px OpenSansExtraBold, sans-serif;
	color: #222323;
	margin-top: 0;
}

.old_price {
	display: inline-block;
	font: 20px OpenSansRegular, sans-serif;
	color: #222323;
	text-decoration: line-through;
}

.new_price {
	display: inline-block;
	font: 25px OpenSansBold, sans-serif;
	color: #222323;
	margin-left: 20px;
}

.slick-dots li button::before {
	font: 14px OpenSansBold, sans-serif!important;
}

.slick-dots li button {
	padding: 2px;
}

.box_price {
	text-align: center;
	margin-top: 10px;
}

.t_color {
	text-align: center;
	font: 20px OpenSansBold, sans-serif;
	color: #222323;
	margin-top: 0;
	margin-bottom: 0;
}

.sect2 {
	padding: 15px 0;
}
.text1_s2 {
	font: 23px OpenSansBold, sans-serif;
	color: #222323;
	text-align: center;
}

.text2_s2 {
	font: 16px OpenSansRegular, sans-serif;
	color: #222323;
}

.list1 {
	max-width: 660px;
	margin: 20px auto 0;
	padding: 0;
	list-style-position: inside;
}

.soc_box a {
	font: 12px OpenSansRegular, sans-serif;
	color: #222323;
	margin: 0 7px;
}

.wrapper_otz {
	border-top: 1px solid #ddd;
	padding-top: 10px;
}

.box_photo img {
	width: 50px;
	height: 50px;
	margin-right: 0px;
}

.box_otz {
	height: auto;
	padding-bottom: 15px;
}

.menu_top li a {
	font: 16px OpenSansRegular, sans-serif;
	color: #222323;
}
.wrapper {
	padding-top: 0;
}

.list2 li {
	font: 16px OpenSansRegular, sans-serif;
	color: #222323;
	margin-bottom: 10px;
}

.list1 li {
	font: 16px OpenSansRegular, sans-serif;
	color: #222323;
	margin-bottom: 10px;
}
}